# Generated by Django 3.1 on 2020-12-13 15:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('treso', '0002_auto_20200502_1418'),
    ]

    operations = [
        migrations.AddField(
            model_name='notedefrais',
            name='statut',
            field=models.CharField(choices=[('ATT', 'En attente'), ('VAL', 'Validée'), ('REF', 'Refusée'), ('REM', 'Remboursée')], default='VAL', max_length=3, verbose_name='Statut de validation'),
        ),
    ]
